.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1908e13d-3fa6-a2b2-b088-d65b96111b20 {
display: none !important;
}
.lfr-layout-structure-item-ea6bab3c-b7e1-94e2-472b-1b66b78f09c0 {
display: none !important;
}
.lfr-layout-structure-item-d444d2d0-e85e-6990-7bd3-0233ffe8ba48 {
display: none !important;
}
.lfr-layout-structure-item-0138d922-212c-d238-5d0d-cc15c91e5983 {
display: none !important;
}
